 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 850px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  margin: 34px 558px 60px 121px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 458px;
    margin-left: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
    margin-right: 141px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
  }
} .u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 369px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 46px auto 46px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 332px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-2 .u-text-2 {
  margin: 32px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 255px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 557px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 255px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 5px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 541px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 557px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-right: 6px;
  }
} .u-section-3 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 494px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 494px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 413px;
  }

  .u-section-3 .u-image-1 {
    min-height: 407px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 335px;
  }

  .u-section-3 .u-image-1 {
    min-height: 312px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 260px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 26px;
  }

  .u-section-3 .u-image-1 {
    min-height: 234px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 157px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 147px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 128px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 0 0 50px;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-bottom: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-bottom: 40px;
  }
} .u-section-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 490px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 1px auto 44px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 306px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-1 {
  margin: 20px auto 0 20px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 306px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 306px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-3 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1131px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 191px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1443px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 476px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 520px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 596px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 30px 0 30px auto;
}

.u-section-6 .u-image-1 {
  min-height: 536px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 536px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  font-style: normal;
  margin: 0 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 442px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 442px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-6 .u-image-1 {
    min-height: 453px;
    background-position: 46.91% 50%;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 453px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1217px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 599px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 377px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 47px auto 47px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 306px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-1 {
  margin: 20px auto 0 20px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 306px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 306px;
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-2 {
    position: relative;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-3 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 191px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1162px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: -12px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 370px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 420px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 831px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 30px 0 0 auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 536px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  font-style: normal;
  margin: 0 8px 0 0;
}

.u-section-8 .u-image-1 {
  min-height: 536px;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-8 .u-image-1 {
    min-height: 442px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-image-1 {
    min-height: 453px;
    background-position: 44.04% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1396px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    min-height: 599px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1209px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 800px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -1px;
  }

  .u-section-8 .u-image-1 {
    min-height: 387px;
  }
} .u-section-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-sheet-1 {
  min-height: 381px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 26px auto 10px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 306px;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-9 .u-text-1 {
  margin: 20px auto 0 20px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 306px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-9 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 306px;
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-9 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-9 .u-text-2 {
    position: relative;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-9 .u-text-3 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 191px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 370px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
} .u-section-10 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-sheet-1 {
  min-height: 130px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 43px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 73px;
}

.u-section-10 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-10 .u-text-1 {
  font-size: 1.125rem;
  background-image: none;
  margin: 20px 0 0 20px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-10 .u-text-1 {
    position: relative;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 41px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 132px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 20px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 160px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
  }
}